Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1840628

Summary: Review Request: meg - Fetch many paths for many hosts
Product: [Fedora] Fedora Reporter: Fabian Affolter <mail>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-14 06:40:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1840622    
Bug Blocks: 563471    

Description Fabian Affolter 2020-05-27 11:06:25 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/meg.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/meg-0.2.4-1.fc31.src.rpm

Project URL: https://github.com/tomnomnom/meg

Description:
Fetch many paths for many hosts without killing the hosts.

Koji scratch build:
missing depenendency

rpmlint output:
$ rpmlint meg-0.2.4-1.fc31.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

$ rpmlint meg-*
meg.x86_64: W: no-manual-page-for-binary meg
3 packages and 0 specfiles checked; 0 errors, 1 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-06-26 11:20:28 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-06-26 13:15:57 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/meg